/*
 * Add your custom css here!
 */
 
/* FONTS */

h1, h2, h3, h4, h5, h6, p{
    letter-spacing: 1px;
} 

a {
    color: #7ea73d;
}

.container {
    padding: 0 12px;
}

#wrap-content {
	margin-right: 7px;	
}

.quick-links{
	list-style: none;
}

.quick-links .menu-item {
    height: 34px;
}

.button button {
    color: #fff;
}

/* Make sure button text wraps */
.vc_btn3{
	white-space: normal;
}

/* Hide featured image for NOT ENROLLED people */
.solfood-hide-featured-image-not-enrolled .not-enrolled .attachment-post-thumbnail{
	display:none;
}

/* HIDE LMS components */
.llms-student-dashboard h3.llms-sd-section-title {
	display:none;
}

.solfood-hide-progress .llms-progress, .solfood-hide-progress .llms-meta-info {
	display:none;
}

.solfood-hide-syllabus-not-enrolled article.not-enrolled .llms-syllabus-wrapper, 
.solfood-hide-syllabus-not-enrolled article.not-enrolled .llms-access-plan,
.solfood-hide-syllabus-not-enrolled article.not-enrolled .llms-meta-info{
	display:none;
}

/*Hide Mark as Complete button */
.solfood-hide-mark-as-complete #llms_mark_complete {
	display:none;
}

.llms-course-progress {
	margin-top: 30px!important;
}

#welcome-section H1{
line-height: 1;
    margin-bottom: 3px;
} 

#welcome-section .vc_column_container {
	z-index:1;
	height: 490px;

}

/* Align CHristina to bottom on About Page */
.wp-image-1408 {
	margin: 0;
}

@media (max-width: 442px){
	.compare-programs .vc_tta-panel-body {
		padding: 14px 0px !important;
	}
	.compare-programs .gw-go-btn-medium {
		padding: 5px 3px 4px;
	}
}
/* NAV MENU LAYOUT MODS */ 
@media (min-width: 750px){
	.nine.columns {
		width: 87%;
	} 
	.three.columns {
		width: 13%;
	}	
	  .columns {
		margin-left: 0; 
		}
		
.container {

    width: 85%;

}
}

/* .welcome-section .wpb_column{


}



.arrow {
	margin: 0;
	text-align: center;
	width: 100%;
	    margin-bottom: 20px;
}

.arrow a {
	border-radius: 30px;
	display: inline-block;
	padding: 13px 10px 6px;
	text-align: center;
	line-height: 1;
}

.arrow a:before {
	-webkit-font-smoothing: antialiased;
	color: #333;
	content: "\f347";
	font: normal 40px/1 'dashicons';
	height: 40px;
	width: 40px;
} 

*/

.home #content, .wrap-sidebar #secondary {
    margin-top: 0;
} 

#hero-img{
    position: absolute;
	right: 3%;
	bottom: 0;
    width: 26%;
	min-width: 434px;
	
}
@media (max-width: 1250px){
	#hero-img{
		position: relative;
		right: auto;
		bottom: auto;
		width: 100%;
		display: inline-block;
		min-width: auto;
	}
}
#retreats-section .vc_cta3 {
	max-width: 734px;
	display: inline-block;
}

#retreats-section .vc_cta3-container{
text-align: center;
}

 /* MAKE HEADER BAR FULL WIDTH */
.wrap-header .container{
	max-width: none;
	width: auto;
    padding: 0 2% 0;
}

 /* MAKE MENU V-ALIGNED WITH LOGO */
.menu-top-menu-container{
    margin-top: 18px;
}

/* MAKE SURE MENU LARGE ENOUGH FOR SUB MENU HOVER */
.menu-item {
	height:45px;
}

@media (min-width: 750px){
	#site-navigation .menu-inline li ul {
		margin-top:15px;
		border: 1px solid rgba(102, 102, 102, 0.20);
	}
}

#site-navigation .menu-inline li ul li {
    height:unset;
}

.site-footer .ck_form.ck_naked .ck_form_fields {
    padding: unset;
}

/* CUSTOM ALIGNMENT FOR SOCIAL ICONS */
.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    float: left !important;
	margin-right: 6px !important;
}

/* CUSTOM LIST ICONS */
ul.heart-bullets > li  {
    list-style: none;
    padding: 0;
    margin: 0;
    color: inherit;
}

ul.heart-bullets li:before {
    content: "\2661"; /* E.g. HEX CODE for Heart 0x2665 */
    font-family: FontAwesome;
    display: inline-block;
    width: 0;
    position: relative;
    left: -26px;
    top: 0;
    width: 0;
    height: 0;
    color: #7ea73d;
}


ul.tick-bullets > li  {
    list-style: none;
    padding: 0;
    margin: 0;
    color: inherit;
}

ul.tick-bullets li:before {
    content: "\2713";
    font-family: FontAwesome;
    display: inline-block;
    width: 0;
    position: relative;
    left: -26px;
    top: 0;
    width: 0;
    height: 0;
    color: #7ea73d;
}

ul.cross-bullets > li  {
    list-style: none;
    padding: 0;
    margin: 0;
    color: inherit;
}

ul.cross-bullets li:before {
    content: "\2717";
    font-family: FontAwesome;
    display: inline-block;
    width: 0;
    position: relative;
    left: -26px;
    top: 0;
    width: 0;
    height: 0;
    color: #7ea73d;
}

/* LIfter CSS overrides
--------------------------------------------- */

.llms-notice {
    border-color: #fff;
}

/*  GREYSCALE IMAGES */
img.greyscale-logos { 

filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);

}

.wpls-logo-showcase {

    filter: grayscale(100%);
    border: none;
}
.wpls-logo-showcase .wpls-logo-cnt.slick-slide img {
    border: none !important;
}

.vc_cta3-container {
    opacity: .8;
}

.accordion-content {
    border:none;
}

.accordions-head {
    outline-color: #fff;
    border-left:none !important;
    border-top:none !important;
    border-right:none !important;
    border-bottom: 2px dotted #dedede;
    padding: 40px;
}
.accordions-head:active { 
    outline-color: #fff;
}
.accordions-head:hover { 
    outline-color: #fff;
}

.smls-hover-type-2 .smls-grid-image-wrap:hover {
    background-color: #fff;
}

.attachment-post-thumbnail {
    float: left;
    margin-right: 25px;
	display: table;
}

/* Display Access plan on the right of featured image on course page */
.access_container {
    display: grid;
	min-width: 357px;
}

/* Health Retreat Background Header image styles */
.health-retreat-page #wrap-main {
	background-image: url('/wp-content/uploads/2017/11/health_retreat_header1.jpg');
    background-repeat: no-repeat;
	background-position-y: -208px;
    background-position-x: center;
}

.health-retreat-page h1 {
	margin-bottom: 3rem;
	color: #fff;
	text-shadow: 3px 2px rgba(102, 102, 102, 0.5);
}
	 
.health-retreat-page .entry-header{
	text-align: center;
}

.health-retreat-page #wrap-header {
    position: relative;
    box-shadow: 		0px 3px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 3px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 	0px 3px 0px rgba(0,0,0,0.25);
}

/* PAGE accordians */

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #7ea73d !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #fff !important;
    background: #7ea73d !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::after {
    border-color: #fff !important;
}

